Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 08:07:21 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div><br></div>
<div dir="auto">Issue is with your customer support. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I talked with you 8-10 times ans sent many emails. There was no action from your end. Only apologize and feedback was will</div>
<div dir="auto">Resolve as soon as possible and never had result.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Atlast when I directly contacted courier, they delivered next day itself.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">You were not handling or resolving the issue And I lost my invaluable time.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 30 Aug 2021 at 11:03 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Shanir,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We are truly sorry to hear that you were not assisted properly by our delivery partner. This is surely not the experience we want our customers to have when they shop with us. </div>
<div><br></div>
<div>We take matters like these very seriously. We have now forwarded the feedback to our concern team and they are surely going to take strict action on this. </div>
<div><br></div>
<div>Again, please accept our sincere apologies for this.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sent from Gmail Mobile</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3007237